/* Contact */
.contact-section{
	padding: 3rem 0;
	background-color: aliceblue;
}

.contact-info{
	margin-bottom: 3rem;
	text-align: center;
}

.contact-info-title{
	font-size: 2rem;
	line-height:1.1;
	margin-bottom: 2rem;
	font-weight: 400;
}

.contact-info-text{
	font-size: 1.2rem;
	line-height:1.5;
	font-weight: 200;
}

.contact-form{
	background-color: var(--color-bg);
	padding: 2rem;
	border-radius: 1rem;
}

.contact-form-title{
	font-size: 1.5rem;
	line-height:1.1;
	margin-bottom: 1.5rem;
	font-weight: 400;
}

.contact-form .form-control {
	padding: 1rem;
	background-color: var(--color-bg-alt);
	border: 1px solid var(--color-border);
	border-radius: 1rem;
}

@media screen and (min-width:768px) {
	.contact-info-title{
		font-size: 3rem;
	}
	.contact-info-text{
		font-size: 1.5rem;
	}
}